body {position: relative;}
/*====================导航*********/
.header{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	background-color:rgba(54,169,224, .3);
	/*background: rgba(28, 35, 39, 0.8);*/
}
p {margin-bottom: 0;}
.pc-nav {
	border: solid 1px rgba(255,255,255,0.5);
	height: 90px;
}
.pc-nav .container{
	max-width: 86%;
	position: relative;
	border-left: none;
	border-right: none;
	height: 100%;
}
.on .pc-nav {box-shadow: 0px 0px 15px 0px 
	rgba(16, 9, 13, 0.1);}
.header .lianxifangshi {width: 100%;height: 48px;position: relative;}
.header .lianxifangshi .container {max-width: 86%;margin: auto;height: 100%;}
.header .lianxifangshi .fangshi {float: right;position: relative;top: 50%;transform: translateY(-50%);}
.header .lianxifangshi .fangshi .head-phone {float: left;margin-right: 46px;}
.header .lianxifangshi .fangshi .head-email {float: right;}
.header .lianxifangshi .fangshi span {font-family: Altinn-DIN;font-size: 12px;letter-spacing: 1px;color: #ffffff!important;}
.header .lianxifangshi .fangshi img {margin-right: 15px;max-width: 100%;}
.on .lianxifangshi {
	background: #36a9e0;
}
/*左侧logo*/
.header .left{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.header .left a img{
	max-width: 100%;
}
.header .left .img2{
	display: none;
}
/*右侧*/
.header .nav{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	height: 100%;
	line-height: 50px;
	display: block;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.header .navbar_nav {float: left;height: 100%;}
.header .en {float: left;margin-left: 65px;}
.header .en a {
	font-size: 14px;
	font-family: SourceHanSansCN-Regular;
	letter-spacing: 1px;
	color: #ffffff;
}
.header .en a:hover{
	text-decoration: none;
}
.header .en img {margin-right: 10px;}
.header .en span {
	display: inline-block;
	width: 1px;
	height: 14px;
	background: #fff;
	margin: 0 5px;
}
.header .navbar_nav {
	margin-bottom: 0;
}
.header .navbar_nav li{
	height: 100%;
	float:left;
	position: relative;
	display: block;
	
}

.header .navbar_nav li a{
	text-decoration: none;
	height: 100%;
	padding: 0 25px;
	display: block;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	color: #fff;
	font-size: 18px;
	letter-spacing: 2px;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	position: relative;
	transition: none;
}
.header .navbar_nav li a span {display: block;width: 2px;height: 20px;background: #fff;position: absolute;bottom: 7%;left: 50%;display: none;}
.header.on .navbar_nav li a span {background: #36a9e0;}
.header .navbar_nav li:hover a{
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}
.header .navbar_nav li:hover a span {display: block;}
.header .navbar_nav li.dropdown{
	display: inherit;
	position: relative;
}
.header .navbar_nav li.dropdown .jt{
	width: 20px;
	height: 20px;
	background: url(i/top.png) no-repeat;
	background-size: 100% 100%;
	display: block;
}
.header .navbar_nav li.dropdown .dropdown_menu{
	display: none;
	position: absolute;
	top:73px;
	width: 100%;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 120%;
    left: -10%;
}
.header .navbar_nav li.dropdown .dropdown_menu a{
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
}
.header .navbar_nav li.dropdown:hover .dropdown_menu{
	display: block;
	background: #f3f3f3;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.header .navbar_nav li.dropdown:hover .dropdown_menu a{
	color: #666;
}
.header .navbar_nav li.dropdown:hover .dropdown_menu a:hover{
	color: #fff;
	background: orange;
}
/*白色背景的头部*/
.header.on{
	background: #fff!important;
}
.header.on .left .img1{
	display: none;
}
.header.on .left .img2{
	display: block;
}
.header.on .navbar_nav li a{
	color: #333;
	transition: none;
}
.header.on .navbar_nav li:hover a{
	color: #36a9e0;
	font-weight: bold;
	font-size: 20px;
}
#navToggle{
	display: none;
}

.m_nav{
	display: none;
	position: fixed;
	top: 0px;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 100%;
    height: 100%;
    background: #fff;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
	z-index: 100000;
    opacity: 1;
    visibility: visible;
    margin-top: 0;
    overflow-y: auto;
    transition: all .0s cubic-bezier(.77, 0, .175, 1) 0ms;
    top: 0;
    transform: translateX(100%);
}
.m_nav.open{
    transform: translateX(0);
}
.m_nav .top{
	height: 60px;
	padding: 20px;
	box-sizing: border-box;
}
.m_nav .top .closed{
	width: 30px;
	height: 30px;
	vertical-align: middle;
	float:right;
	cursor: pointer;
}
.m_nav .logo{
	width: 100%;
	margin:0 auto;
}
.m_nav .logo img{
	height: 50px;
	display: block;
	margin:auto;
}
.m_nav .ul{
	margin-top: 30px;
}
.m_nav .ul li{
	padding: 0 20px;
	border-bottom: 1px solid #f5f5f5;
	transform: translateY(0);
	-webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    opacity: 0;
}
.m_nav.open .ul li{
	padding: 10px 20px;
	opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.m_nav.open .ul li a {
	color: #36a9e0;
	display: block;
}
.m_nav .ul li a {
	color: #36a9e0;
	display: block;
}
.m_nav .ul li .dropdown_menu{
	display: none;
}
.m_nav .ul li.dropdown.active .dropdown_menu{
	display: block;
}
.m_nav .ul li .dropdown_menu a{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	
	padding-left: 40px;
	box-sizing: border-box;
	border-bottom: 1px solid #f5f5f5;
}
.m_nav .ul li .dropdown_menu a:last-child{
	border: none;
}
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}
.en .en2 {display: none;}
.on .en .en1 {display: none;}
.on .en .en2 {display: block;}

@media screen and (max-width: 992px){
	.m_nav {display: block;}
	.header #navToggle {
		display: block;
		float: right;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		height: 35px;
	}
	.header #navToggle span {
		position: relative;
		width: 25px;
		height: 1px;
		margin-top: 19px;
	}
	.header #navToggle span:before,
	.header #navToggle span:after {
		content: '';
		position: relative;
		width: 100%;
		height: 1px;
		left: 0;
	}
	.header #navToggle span,
	.header #navToggle span:before,
	.header #navToggle span:after {
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		display: block;
		background: #ffffff;
	}
	.on #navToggle span,
	.on #navToggle span:before,
	.on #navToggle span:after {
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		display: block;
		background: #303030;
	}
	.header #navToggle span:before {
		top: 8px;
	}
	.header #navToggle span:after {
		bottom: 10px;
	}
	.header #navToggle.open span:before {
		top: 10px;
		-webkit-transform: translateY(-11px) rotate(-45deg);
		-moz-transform: translateY(-11px) rotate(-45deg);
		-ms-transform: translateY(-11px) rotate(-45deg);
		-o-transform: translateY(-11px) rotate(-45deg);
		transform: translateY(-11px) rotate(-45deg);
	}
	.header #navToggle.open span:after {
		bottom: 12px;
		-webkit-transform: translateY(10px) rotate(45deg);
		-moz-transform: translateY(10px) rotate(45deg);
		-ms-transform: translateY(10px) rotate(45deg);
		-o-transform: translateY(10px) rotate(45deg);
		transform: translateY(10px) rotate(45deg);
	}
	.header #navToggle.open span {
		background: none;
	}
	.header #navToggle.open span:before,
	.header #navToggle.open span:after {
		background: #4f4f4f;
	}
	
	.header .nav .navbar_nav{
		display: none;
	}
	
	.banner img{
		height: 600px;
		object-fit: cover;
	}
}

.header .en2 {display: none;}
.header.on .en1 {display: none;}
.header.on .en2 {display: inline-block;}
.header.on .en a {color: #000;}
.header.on .en span {background: #000;}
.xiala {width: 100%;height: 360px!important;background: rgba(255, 255, 255, .95);position: absolute;bottom: 0;left: 0;transform: translateY(100%);display: none;}
.xiala .content {padding-top: 46px;margin-left: 12.18%;}
.xiala .content img {float: left;max-width: 100%;}
.xiala .content .xiala-nav {float: left;margin-left: 7.18%;width: 70%;}
.xiala .content ul {float: left;}
.xiala .content ul:nth-child(1) {width: 20.3%;}
.xiala .content ul:nth-child(2) {width: 22.65%;}
.xiala .content ul:nth-child(3) {width: 25%;}
.xiala .content ul:nth-child(4) {width: 32%;}
.xiala .content ul:last-child {margin-right: 0;}
.xiala .content ul h2 {font-size: 18px;letter-spacing: 2px;color: #36a9e0;margin-bottom: 40px;}
.xiala .content ul li a,.xiala .content ul li{font-family: Altinn-DIN;font-size: 16px;font-weight: normal;color: #303030;cursor: pointer; display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;align-items: center;width: 100%;}
#xl2,#xl3 {height: auto;}
#xl2 .content,#xl3 .content {padding-bottom: 3%;}
#xl2,#xl3 {width: 60%;}
#xl2 .content .xiala-nav,#xl3 .content .xiala-nav {width: 55%;}
#xl2 .content ul,#xl3 .content ul {width: 40%}
#xl2 {left: 20%;}
#xl3 {left: 40%;}

.xiala .content ul li.active a,.xiala .content ul li.active {color: #36a9e0;}
.xiala .content ul li.active a span,.xiala .content ul li.active span {width: 15px;height: 3px;background: #36a9e0;display: inline-block;margin-right: 10px;position: relative;top: 50%;transform: translateY(-50%);}

.xiala .content ul .zi {display: none;margin: 5px 0;}
.xiala .content ul .zi a {margin-bottom: 0;display: block;}
.xiala .content ul .zi a{font-size: 14px;letter-spacing: 1px;color: #303030;}
.xiala .content ul .zi a span {display: inline-block;width: 15px;height: 3px;background: transparent;margin-right: 10px;}
#xl5 {width: 45.41%;right: 82px;left: auto;}
#xl5 .content ul:nth-child(1),#xl4 .content ul:nth-child(1) {width: 100%;}
#xl5 .content .xiala-nav,#xl4 .content .xiala-nav {width: fit-content;}
#xl4 {width: 45.41%;right: 213px;left: auto;}
#xl1 .content ul:nth-child(3) li.active a,#xl1 .content ul:nth-child(4) li.active a{color:#303030;}
#xl1 .content ul:nth-child(3) li.active span,#xl1 .content ul:nth-child(4) li.active span {display:none;}
.xiala .content ul li a b,.xiala .content ul li b,.xiala .content ul .zi a b {display:inline-block;width:5px;height:5px;background-color:#303030;border-radius:50%;margin-right:5px;margin-bottom:2px;}
.xiala .content ul li a {display:block;}
